WordPress.org

Ready to get started?Download WordPress

Forums

WPJaipho Mobile Gallery
NextGEN 2.0 not supported (3 posts)

  1. tole.car
    Member
    Plugin Author

    Posted 1 year ago #

    Hi all
    WpJaipho right now (1.4.3) does not works with new (2.x) NextGEN gallery versions.

    The work is in progress and at the end it is planned to be compatibile with both, 1.x and 2.x NextGEN gallery versions.

    http://wordpress.org/plugins/wpjaipho/

  2. niknetniko
    Member
    Posted 3 months ago #

    Hi!

    If I use your plugin with NextCellent, a fork of NextGen 1.9.X, it doesn't work because the path to the plugin is hardcoded.

    I was thinking you could do something like this to make it compatible, but I'm not entirely sure, since I don't really know where this code is used.
    Line 66 in functions.php:

    `$ngg_gallery = ( defined('NGG_PLUGIN_DIR') || defined('NGGFOLDER') ) && !empty($pid);
    //NGG_PLUGIN_DIR is for NextGen 2.x and NGGFOLDER is for NextGen 1.x and NextCellent`

  3. tole.car
    Member
    Plugin Author

    Posted 3 months ago #

    Thanks dude. I'll try it and publish the fix.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags